a:link		{color:#000080;}
a:visited	{color:#000080;}
a:hover		{color:#ff00ff;}
body		{color:#000000; background-color:#ffcccc ;
	background-image:url("tatu.jpg") ; line-height:130%;
	line-height:130%; margin-left:12%; margin-right:12%; font-size:1em;}

.win {
	padding : 5px;padding-right : 2px;padding-bottom : 5px;padding-left : 2px;
	border:medium groove;
	background:#ffcccc;
	width:100%;
	margin-top : -5px;
	margin-bottom : -5px;
}
hr {color:#808080 ; border-style:dashed ;height:1 ;}
.sub {font-size:26px}

h1 {
	padding: 16px;
	font-size:36px;
	text-align:center;
	border:medium outset;
	color: #000000;
	width:420px;
}
h2{
	padding : 5px;
	font-size:26px;
	text-align:center;
	border:medium outset;
	color:#00000;
	width:100%;
	line-height:100%;
	margin-top : -5px;
	margin-bottom : -5px;
}

h3 {
	padding : 5px;
	font-size:1.2em;
	color:#000000;
	width:100%;
	margin-top : -5px;
	margin-bottom : -5px;
}

h4 {
	padding : 5px;
	font-size:1.1em;
	color: #000000;
	width:70%;
	margin-top : -5px;
	margin-bottom : -5px;
}
